Getting Started

Before you get started, you will need to install some free software or check that you already have it installed. This page will check to see if that software is already installed and provide directions if needed.

To access the course, you will need a browser such as Mozilla® Firefox®, Microsoft® Internet Explorer® (version 9.0 or 10.0), or Apple® Safari® for desktop. Older versions of Internet Explorer® and Google Chrome™ are not supported at this time.

The course has been optimized for Internet Explorer® and Firefox®. For the best experience, please consider using one of these browsers.


System check

A supported browser

Mobile device users are not fully supported at this time.

To access the course, you will need a browser such as Mozilla® Firefox®, Microsoft® Internet Explorer® (version 9.0 or 10.0), or Apple® Safari® for desktop. Older versions of Internet Explorer® and Google Chrome™ are not supported at this time.

The course has been optimized for Internet Explorer® and Firefox®. For the best experience, please consider using one of these browsers.

If you do not have a browser already installed, please visit one of the following:

You are currently viewing the course with





Adobe Flash Player®

The free Adobe Flash Player® allows you to interact with course study aids.

Adobe Flash Player is required.





Adobe Reader®

The free Adobe Reader® allows you to review and print course materials in PDF format.

Adobe Reader is required.